View Issue Details

IDProjectCategoryView StatusLast Update
0000953SOGoWeb Generalpublic2010-12-09 14:54
Reporterbastiankirchner Assigned Toludovic  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.3.3 
Target Version1.3.5Fixed in Version1.3.5 
Summary0000953: Logout button available when using CAS
Description

When using CAS login whithout specifying SOGoCASLogoutEnabled in preferences, the logout button is available and clicking it logs out from CAS completely. It is the same with SOGoCASLogoutEnabled NO specified in plist.

TagsNo tags attached.

Relationships

has duplicate 0001048 closed Quit button still appears when SOGoCASLogoutEnabled is set to NO 

Activities

wsourdeau

wsourdeau

2010-12-08 09:31

viewer   ~0001936

dev: See patch in 1048

ludovic

ludovic

2010-12-09 14:54

administrator   ~0001942

Fix applied :

http://mtn.inverse.ca/revision/diff/ada8e59dc2acdffd7634acc70f3387a0f8e4e671/with/d61deeadebd9f79f9603928dca395cad83167394

Issue History

Date Modified Username Field Change
2010-11-06 05:17 bastiankirchner New Issue
2010-12-08 09:30 wsourdeau Relationship added has duplicate 0001048
2010-12-08 09:31 wsourdeau Note Added: 0001936
2010-12-08 09:34 wsourdeau Target Version => 1.3.5
2010-12-09 14:54 ludovic Note Added: 0001942
2010-12-09 14:54 ludovic Status new => resolved
2010-12-09 14:54 ludovic Fixed in Version => 1.3.5
2010-12-09 14:54 ludovic Resolution open => fixed
2010-12-09 14:54 ludovic Assigned To => ludovic